<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <system.windows.forms jitDebugging="true" />
  <appSettings>
    <add key="HabboSWF" value="c:\documents and settings\anthony\mes documents\anthony\downloading\flash\habbouieditor\habbo\habbo.swf" />
    <add key="Path" value="c:\documents and settings\anthony\mes documents\anthony\downloading\flash\habbouieditor\habbo\" />
  </appSettings>
</configuration>